/**umb_name:H1 - Hero Title*/
h1.h1-hero-title {
    font-family: 'FjallaOne' !important;
    font-size: 46px;
    color: #f15e25;
    text-transform: uppercase;
    letter-spacing: -1px;
    /* line-height: 46px; */
    line-height: 52px;
    margin-bottom: 6px;
	font-weight:normal;
}

/**umb_name:H2 - Content Sub Title*/
h2.content-sub-title { color:#5d86a0;font-family: 'Montserrat-Bold' !important; font-size:24px; clear:both; }

/**umb_name:H3 - Internal Content Title*/
h3.content-title {
	color:#f15e24;
	font-weight:bold;
	margin-bottom:4px;
    line-height:28px;
}

/**umb_name:H3 - Internal Content Title -ALL CAPS*/
h3.content-title-caps {
	color:#f15e24;
	font-weight:bold;
	margin-bottom:4px;
    line-height:28px;
    text-transform:uppercase;
}

/**umb_name:H3 - Internal Content Alt Title*/
h3.content-alt-title {
	color:#5d86a0;
	font-weight:bold;
	margin-bottom:4px;
}

/**umb_name:H3 - Internal Content Alt Title - ALL CAPS*/
h3.content-alt-title-caps {
	color:#5d86a0;
	font-weight:bold;
	margin-bottom:4px;
    text-transform:uppercase;
}

/**umb_name:span - Hero Title*/
.h1-hero-title {
    font-family: 'FjallaOne' !important;
    font-size: 46px;
    color: #f15e25;
    text-transform: uppercase;
    letter-spacing: -1px;
    /* line-height: 46px; */
    line-height: 52px;
    margin-bottom: 6px;
	font-weight:normal;
}

/**umb_name:span - Content Sub Title*/
.content-sub-title {color:#5d86a0;font-family: 'Montserrat-Bold' !important; font-size:24px}

/**umb_name:span - Internal Content Title*/
.content-title {
	color:#f15e24;
	font-weight:bold;
	margin-bottom:4px;
    font-family:'Montserrat-Bold';
}

/**umb_name:span - Internal Content Title - ALL CAPS*/
.content-title-caps {
	color:#f15e24;
	font-weight:bold;
	margin-bottom:4px;
    text-transform:uppercase;
}

/**umb_name:span - Internal Content Alt Title*/
.content-alt-title {
	color:#5d86a0;
	font-weight:bold;
	margin-bottom:4px;
}

/**umb_name:span - Internal Content Alt Title - ALL CAPS*/
.content-alt-title-caps {
	color:#5d86a0;
	font-weight:bold;
	margin-bottom:4px;
    text-transform:uppercase;
}

/**umb_name:img - Float Left*/
.text-left {
	float:left;
    display:inline-block;
    margin-right:10px;
    margin-bottom:18px;        
}
/**umb_name:img - Float Right*/
.text-right {
	float:right;
    display:inline-block;
    margin-left:10px;
    margin-bottom:18px;        
}

/**umb_name:Table 33% / 66% */
.one-two-thirds {
	width:100%;
	
}
